Subject: Re: [Mg-t] Rack

From: "[email-masked]" <[email-masked]>
Date: Mon, 16 Sep 2013 11:41:51 GMT

Rick,
 Good news on this--according to Chip Olds, tech editor of TSO for years, it
doesn't matter.
  While I would use oil for for initial fill or topping up, if there is no
lash in the rack now, no harm has been done.
  1/3 pint is the prescribed initial fill amount.
Bob

---------- Original Message ----------
From: Rick Lindsay <[email-masked]>
To: [email-masked]
Subject: [Mg-t] Rack
Date: Sun, 15 Sep 2013 18:46:26 -0500

Hello Friends,

I seek knowledge. My '53 TD2's steering rack has been lubricated with grease,
instead if oil. Should I try to disassemble and clean it or stick with the
grease? Or add oil, thereby diluting the grease? This car will be used in
warm/hot weather only. Advice appreciated.

Thanks,

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive
______________________________________________

[email-masked]
Archive: http://www.team.net/archive